/* header */

header .english_btn {
    /* pointer-events: none; */
    display: block;
    position: relative;
    border-radius: 3px;
    color: #fff;
    line-height: 1.8em;
    text-align: center;
    text-decoration: none;
    background-color: #0065b2;
    /* background-color: hsl(221, 0%, 59%); */
    width: 10em;
    height: 1.75em;
    transition: all .3s;
}

header .english_btn:hover {
    background-color: #4cb2ff;
}

header .press_btn {
    display: block;
    position: relative;
    border-radius: 3px;
    color: #fff;
    line-height: 1.8em;
    text-align: center;
    text-decoration: none;
    background-color: #00A0E9;
    width: 10em;
    height: 1.75em;
    transition: all .3s;
}

@media print,
screen and (max-width:999px) {

    .press_btn {
        left: 33%;
        top: -1.75em;
    }

    .engBtnPre {
        top: 10px;
        z-index: 999;
    }

    .pressBtnPre {
        left: 33.5%;
        top: 10px;
    }
}

header .press_btn:hover {
    background-color: #4cb2ff;
}

.engBtnPre,
/*header English、プレス登録準備中*/
.pressBtnPre {
    position: absolute;
    color: #f00;
    text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF,
        -1px 1px 0 #FFF, 1px -1px 0 #FFF,
        0px 1px 0 #FFF, 0-1px 0 #FFF,
        -1px 0 0 #FFF, 1px 0 0 #FFF;
    border-radius: 3px;
    text-align: center;
    line-height: 1.75em;
    font-weight: bold;
    background-color: rgba(0, 0, 0, 0.4);
    width: 10em;
    height: 1.75em;
}

.btn {
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    color: #000;
    line-height: 1.5;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 90%;
    background-color: #f2e60d;
    border-radius: 3px;
    box-shadow: 2px 2px 2px #666;
    box-sizing: border-box;
    margin: 5% auto;
    padding: 1vw;
    transition: all .3s;
}

.btn:hover {
    background-color: #dacf0c;
}

.btn div {
    font-size: 4vw;
    width: 100%;
}

.btn i {
    margin-right: .5em;
}

.btn .btnSubTxt {
    font-size: 75%;
}

.regBtnPre {
    /*header 来場事前登録準備中*/
    position: absolute;
    color: #f00;
    text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF,
        -1px 1px 0 #FFF, 1px -1px 0 #FFF,
        0px 1px 0 #FFF, 0-1px 0 #FFF,
        -1px 0 0 #FFF, 1px 0 0 #FFF;
    border-radius: 3px;
    font-size: 1.5em;
    text-align: center;
    line-height: 1.25em;
    font-weight: bold;
    background-color: rgba(0, 0, 0, 0.4);
    width: 14.6em;
    height: 1.75em;
}

.btn .external {
    position: absolute;
    right: .25em;
    bottom: 10px;
    margin: auto;
    height: 18px;
}

.btnRgst {
    background: #0065b2;
}

.btnRgst:hover {
    background: #0090fe;
}



header .app_btn {
    position: relative;
    border-radius: 3px;
    color: #111;
    text-align: center;
    display: block;
    text-decoration: none;
    background-color: #d82625;
    color: white;
    padding: .3em;
    width: 14em;
    height: 1.125em;
    margin: 0.5em auto;
    font-size: 1.5em;
    transition: all .3s;
}

@media print,
screen and (max-width:999px) {
    .regBtnPre {
        width: 14.9em;
        bottom: 10px;
        left: 16.5%;
        height: 1.75em;
        line-height: 1.75em;
    }

    header .app_btn {
        margin: 0.5em auto -20px;
    }
}

header .app_btn i {
    margin-left: 10px;
}

header .app_btn span {
    display: block;
    font-size: .6em;
    line-height: 1.2em;
}

header .app_btn:hover {
    background-color: hsl(7, 69%, 58%)
}

header h1 img {
    width: 80%;
}



@media print,
screen and (min-width:1000px) {

    header h1 img {
        width: auto;
    }

    header .english_btn {
        position: absolute;
        top: 15px;
        right: 10px;
    }

    .engBtnPre {
        /*header English準備中*/
        top: 15px;
        right: 10px;

    }

    header .press_btn {
        position: absolute;
        top: 60px;
        right: 10px;
    }

    .pressBtnPre {
        /*header プレス登録準備中*/
        top: 60px;
        right: 10px;
    }

    header .app_btn {
        position: absolute;
        bottom: 10px;
        right: 10px;
        /*        line-height: 1.4em;*/
    }

    .regBtnPre {
        /*header 来場事前登録準備中*/
        bottom: 10px;
        right: 10px;
        line-height: 1.75em;
    }

}



/* nav */

nav i {
    margin-left: 10px;
}

nav ul {
    list-style-type: none;
    line-height: 1.8em;
}

#nav_menu {
    font-size: 0;
}

nav ul:not(.sub_menu) {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

nav ul:not(.sub_menu) li {
    position: relative;
    font-size: 4vw;
    box-sizing: border-box;
}

.main_menu,
.gray_menu {
    position: relative;
    padding: 5px 20px;
    line-height: 1.5em;
    transition: all .5s;
}

.main_menu a {
    display: block;
    width: 100%;
    padding: 5px 10px;
    box-sizing: border-box;
    font-weight: bold;
    color: #333;
    line-height: 1.5em;
    text-decoration: none;
}

.gray_menu span {
    display: block;
    padding: 5px 10px;
    line-height: 1.5em;
    color: #CCC;
}

.sub_menu {
    width: 100%;
    height: 0;
    padding: 0;
    background-color: white;
    transition: all .5s;
}

.sub_menu li {
    height: 0;
    margin: 0;
    padding: 0 10px;
    background-color: white;
    transition: all .5s;
}

.sub_menu li a {
    display: block;
    width: 100%;
    color: transparent;
    text-decoration: none;
    transition: all .5s;
}

.sub_menu li:hover {
    background-color: hsl(340, 95%, 94%);
}

#nav_menu .current_menu {
    background-color: #555;
}

#nav_menu .current_menu .top_menu {
    color: white;
}

@media print,
screen and (min-width:1000px) {

    nav ul:not(.sub_menu) {
        width: 1000px;
        margin: 0 auto;
        padding: 0;
        display: flex;
        justify-content: center;
    }

    nav ul:not(.sub_menu) li {
        position: relative;
        font-size: 15px;
        box-sizing: border-box;
    }

    .main_menu {
        position: relative;
        font-size: 16px;
        padding: 5px 20px;
        line-height: 30px;
        transition: all .3s;
    }

    .main_menu a {
        display: inline;
        width: auto;
        color: #333;
        padding: 0;
    }

    .gray_menu span {
        display: block;
        padding: 5px 0;
        line-height: 1.5em;
        color: #CCC;
    }

    .main_menu+.main_menu {
        border-left: 1px solid #0d458f;
    }

    .gray_menu+.gray_menu,
    .main_menu+.gray_menu,
    .gray_menu+.main_menu {
        border-left: 1px solid #0d458f;
    }

    .sub_menu {
        width: 300px;
        height: 0;
        position: absolute;
        top: 40px;
        left: 0;
        padding: 0;
        background-color: white;
        transition: all .3s;
    }

    .sub_menu li {
        height: 0;
        margin: 0;
        padding: 0 20px;
        line-height: 1.5em;
        background-color: #fcfacf;
        transition: all .3s;
    }

    .sub_menu li a {
        display: block;
        width: 100%;
        color: transparent;
        text-decoration: none;
        transition: all .3s;
    }

    .main_menu:hover {
        background-color: #f2e60d;
    }

    .main_menu:hover a {
        color: #000;
    }

    .main_menu:hover>.sub_menu {
        height: auto;
    }

    .main_menu:hover>.sub_menu li {
        padding: 15px 20px;
        height: 50px;
    }

    .main_menu:hover>.sub_menu li:not(:last-child) {
        border-bottom: 1px solid #555;
    }

    .main_menu:hover>.sub_menu li a {
        color: black;
    }

    .sub_menu li:hover {
        background-color: #f8f286;
    }

    #nav_menu .current_menu {
        background-color: #555;
    }

    #nav_menu .current_menu .top_menu {
        color: white;
    }

}

/* services */

#services_contents {
    column-count: 2;
}

#services_contents a {
    display: block;
    color: #333;
    line-height: 1.5em;
    text-decoration: none;
    transition: all .3s;
}

#services_contents a:hover {
    color: #555;
    text-decoration: underline;
}

del {
    text-decoration-color: #ff0000;
    color: hsla(0, 0%, 77%, 1);
}

@media screen and (min-width:1000px) {
    #services_contents {
        column-count: 3;
    }

    .btn {
        width: 45%;
        padding: 8px;
        margin: 30px auto 0;
        font-size: 20px;
    }

    .btn div {
        font-size: 20px;
    }
}

/* footer */

footer small {
    display: block;
}

footer a {
    color: white;
}

#other_events_items01,
#other_events_items02 {
    padding: 0 1.5em;
    display: flex;
    flex-wrap: wrap;
    /* justify-content: space-between; */
    align-items: center;
}

#other_events_items01 a,
#other_events_items02 a {
    margin: 10px;
}

@media (max-width:668px) {

    #other_events_items01,
    #other_events_items02 {
        justify-content: space-around;
    }
}

.lastImg {
    visibility: hidden;
}

@media (max-width:999px) {
    #other_events a[class="lastImg"] {
        display: none;
    }
}

.preparation {
    font-size: 1.5em;
    font-weight: bold;
}

.caution {
    text-shadow: 2px 2px 3px #ffffff,
        -2px 2px 3px #ffffff,
        2px -2px 3px #ffffff,
        -2px -2px 3px #ffffff,
        2px 0px 3px #ffffff,
        0px 2px 3px #ffffff,
        -2px 0px 3px #ffffff,
        0px -2px 3px #ffffff;
    padding: 0.5em;
    color: red;
}